# Dirac - A Video Codec

Created by the British Broadcasting Corporation.

- All
- Functions
- Variables
- Typedefs
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all class members with links to the classes they belong to:

### - b -

- Background() : dirac_instr::OverlayParams
- BandList() : dirac::CoeffArray
- bands : dirac::SubbandList
- BiBlockDiff() : dirac::BiBlockDiff
- BiBlockEighthPel() : dirac::BiBlockEighthPel
- BiBlockHalfPel() : dirac::BiBlockHalfPel
- BiBlockQuarterPel() : dirac::BiBlockQuarterPel
- bipred_costs : dirac_instr_t
- BiPredCosts() : dirac::MEData
- bit_rate : dirac_enc_seqstats_t
- BitmapHeader() : dirac_vu::BitmapHeader
- BitsLeft() : dirac::ByteIO
- block_params : me_data_entry
- BlockAbsMax() : dirac::QuantChooser
- BlockDiff() : dirac::BlockDiff
- BlockDiffEighthPel() : dirac::BlockDiffEighthPel
- BlockDiffHalfPel() : dirac::BlockDiffHalfPel
- BlockDiffParams() : dirac::BlockDiffParams
- BlockDiffQuarterPel() : dirac::BlockDiffQuarterPel
- BlockDiffUp() : dirac::BlockDiffUp
- BlockMatcher() : dirac::BlockMatcher
- BlockPixelPred() : dirac::MotionCompensator , dirac::MotionCompensator_QuarterPixel , dirac::MotionCompensator_EighthPixel , dirac::MotionCompensator_Pixel , dirac::MotionCompensator_HalfPixel
- buf : dirac_framebuf_t
- buffer : dirac_enc_data_t
- ByteAlignInput() : dirac::ByteIO
- ByteAlignOutput() : dirac::ByteIO
- ByteCount() : dirac::ArithCodecBase
- ByteIO() : dirac::ByteIO

© 2004 British Broadcasting Corporation. Dirac code licensed under the Mozilla Public License (MPL) Version 1.1.
HTML documentation generated by Dimitri van Heesch's excellent Doxygen tool.